using System.Text.Json.Serialization;

namespace RobotNet.WebApp.Charts.Enums;

[JsonConverter(typeof(LowerCaseEnumConverter<BorderSkipped>))]
public enum BorderSkipped
{
    Start,
    End,
    Middle,
    Bottom,
    Left,
    Top,
    Right,
    False,
    True
}
